Subject: [netatalk-admins] Excel Templates

From: anthonyj <[email-masked]>
Date: Fri, 28 Aug 98 11:00:45 -0400

I am having a problem saving Excel Templates to a netatalk shared volume. 
Can someone tell me if this is a problem with the byte locks, if I need 
to recompile without them, and when this is going to be fixed?

Thanks,

ant